
QGIS Application - Feature request #10250

One to many relation: child table shown where inappropriate

2014-05-13 05:06 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied:No Resolution: worksforme

Easy fix?: No Copied to github as #: 18687

Description

In the tab showing the parent form, also the child table is shown (twice in my case). This is confusing, and I do not see an use case for it.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-03-07 12:04 PM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

It seems fixed in QGIS 3.
